Skip to Content
BusinessTagsBusiness Tags

List Tag Fields for a Business

GET
/v0/business/{business_id}/tag-fields

Scopes: tag:read

Authorization

OAuth2ClientCredentialsBearer tag:read
headerAuthorizationBearer <token>

Scope: tag:read

Path Parameters

business_id*Business Id

The id of the business

Formatbiz_string

Query Parameters

ids?|array<string>|

Filter by tag field IDs, comma-separated

includes?|array<string>|

Comma-separated list of related objects to include. Supported: tag_values

Response Body

Successful Response

application/json
  1. response
data*array<>
Example Request
curl -X GET 'https://api.sandbox.getasset.com/v0/business/biz_GA6EG2qFxA97NZHtxeLPUy/tag-fields'
Example Response
{  "data": [    {      "id": "tf_KtY7p9fsM4pB58SYNar7cu",      "name": "Job",      "tag_values": [        {          "id": "tv_GA6EG2qFxA97NZHtxeLPUy",          "tag_field_id": "tf_KtY7p9fsM4pB58SYNar7cu",          "name": "job-123",          "is_disabled": false,          "metadata": {}        }      ]    }  ]}